Compatibility between different metadata versionsΒΆ

This table shows, which versions of versions of OXID eShop are compatible with which version of metadata.php. The metadata version is not checked before OXID eShop version 6. Only features of the metadata versions are checked: e.g. the feature events is checked in OXID eShop > 4.9.

OXID eShop version Metadata version
< 4.6 no metadata.php, 1.0, 1.1 with reduced feature set of 1.0
>= 4.6 and < 4.9/5.2 no metadata.php, 1.0, 1.1 with reduced feature set of 1.0
>= 4.9/5.2 and < 6.0 1.0, 1.1
>= 6 1.0, 1.1, 2.0